.sub-menu {
  margin-left: 70px;
  width: 255px;
  height: 100%;
  background-color: #ffffff;
  z-index: 2002;
  position: fixed;
  margin-top: 0px;
  font-family: Roboto;
  box-shadow: rgba(67, 84, 100, 0.34) 2px 2px 4px 0px; }
  .sub-menu h4 {
    /*color: #000;
	    padding-left: 10px;
	    padding-top: 8px;*/
    width: 225px;
    height: 10px;
    font-size: 14px;
    font-weight: 400;
    line-height: 0.71;
    text-align: left;
    color: #4a90e2; }
    .sub-menu h4 a {
      color: #4a90e2;
      cursor: pointer;
      text-decoration: underline; }
  .sub-menu ul {
    list-style: none;
    padding-top: 8px;
    padding-left: 0px;
    font-family: Roboto;
    font-size: 12px;
    font-weight: 300;
    line-height: 4;
    text-align: left;
    color: #000;
    max-height: 90vh;
    overflow: hidden;
    padding-bottom: 20px; }
    .sub-menu ul li {
      padding-left: 40px;
      cursor: pointer; }
      .sub-menu ul li img {
        width: 20px;
        height: 20px;
        object-fit: contain;
        margin-right: 15px; }
    .sub-menu ul li:hover {
      color: #4a90e2;
      cursor: pointer;
      text-decoration: underline; }
  .sub-menu ul:hover {
    overflow: auto; }

.material-icon-keyboard-left {
  font-size: 14px;
  margin-left: 14px;
  margin-right: 5px; }

.material-icon-keyboard-right {
  color: #000;
  padding-top: 15px;
  vertical-align: middle;
  float: right;
  padding-right: 19.6px; }

.arrow-back {
  cursor: pointer;
  vertical-align: middle;
  margin-left: 14px;
  margin-right: 8px;
  height: 12px;
  width: 14px; }

.in-sub-menu {
  margin-top: 21px; }

.side-menu {
  z-index: 1;
  left: 0;
  height: 100%;
  width: 70px;
  background-color: #f9f9fa;
  position: fixed;
  color: #ffffff;
  overflow: hidden;
  box-shadow: 2px 2px 10px 0 rgba(67, 84, 100, 0.34); }
  .side-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }
    .side-menu ul li {
      width: 70px;
      height: 70px;
      text-align: center;
      margin-bottom: 3px; }
      .side-menu ul li a {
        text-decoration: none;
        cursor: pointer;
        padding-top: 14px;
        padding-bottom: 31px;
        color: #000; }
      .side-menu ul li img {
        width: 24px;
        height: 24px;
        object-fit: contain;
        margin-bottom: 7px;
        margin-top: 15px; }
      .side-menu ul li div {
        height: 10px;
        font-family: Roboto;
        font-size: 10px;
        line-height: 1;
        text-align: center;
        color: #000;
        margin-bottom: 14px; }
    .side-menu ul li:hover {
      background-color: #fff !important;
      box-shadow: 2px 2px 4px 0 rgba(67, 84, 100, 0.34); }
    .side-menu ul li:active {
      background-color: #fff !important;
      box-shadow: 2px 2px 4px 0 rgba(67, 84, 100, 0.34); }

.side-menu:hover {
  overflow-y: auto; }

hr {
  margin: 10px;
  margin-left: 40px;
  height: 1px !important;
  background-color: #808080;
  opacity: 0.3; }

.active-side-menu {
  background-color: #fff !important;
  box-shadow: 2px 2px 4px 0 rgba(67, 84, 100, 0.34); }

.text-decoration-none {
  text-decoration: none !important; }

.sub-menu-heading {
  color: #4a90e2; }

.color-black {
  color: #000 !important; }

.message-admin-image {
  width: 29px !important;
  height: 22px !important;
  margin-top: 9px !important;
  margin-bottom: 3px !important; }

.message-admin-li {
  height: 72px !important; }

.height_10 {
  height: 10px !important; }

.height_11 {
  height: 11px !important; }

.height_12 {
  height: 12px !important; }

.height_13 {
  height: 13px !important; }

.height_14 {
  height: 14px !important; }

.height_15 {
  height: 15px !important; }

.height_16 {
  height: 16px !important; }

.height_17 {
  height: 17px !important; }

.height_18 {
  height: 18px !important; }

.height_19 {
  height: 19px !important; }

.height_20 {
  height: 20px !important; }

.height_21 {
  height: 21px !important; }

.height_22 {
  height: 22px !important; }

.height_23 {
  height: 23px !important; }

.height_24 {
  height: 24px !important; }

.height_25 {
  height: 25px !important; }

.height_26 {
  height: 26px !important; }

.height_27 {
  height: 27px !important; }

.height_28 {
  height: 28px !important; }

.height_29 {
  height: 29px !important; }

.height_30 {
  height: 30px !important; }

.width_10 {
  width: 10px !important; }

.width_11 {
  width: 11px !important; }

.width_12 {
  width: 12px !important; }

.width_13 {
  width: 13px !important; }

.width_14 {
  width: 14px !important; }

.width_15 {
  width: 15px !important; }

.width_16 {
  width: 16px !important; }

.width_17 {
  width: 17px !important; }

.width_18 {
  width: 18px !important; }

.width_19 {
  width: 19px !important; }

.width_20 {
  width: 20px !important; }

.width_21 {
  width: 21px !important; }

.width_22 {
  width: 22px !important; }

.width_23 {
  width: 23px !important; }

.width_24 {
  width: 24px !important; }

.width_25 {
  width: 25px !important; }

.width_26 {
  width: 26px !important; }

.width_27 {
  width: 27px !important; }

.width_28 {
  width: 28px !important; }

.width_29 {
  width: 29px !important; }

.width_30 {
  width: 30px !important; }

.margin-right-4 {
  margin-right: 4px !important; }

.flight-flight-punctuality {
  width: 15px !important;
  margin-left: 2px !important;
  margin-right: 17px !important; }

.crews-crew-profile {
  width: 18px !important;
  margin-left: 3px !important;
  margin-right: 13px !important; }

.crews-auto-roster {
  margin-left: 1px !important;
  margin-right: 14px !important; }

.crews-dutySheet {
  width: 18px !important;
  height: 16px !important;
  margin-right: 17px !important; }

.crews-target-hour {
  margin-left: 1px !important;
  margin-right: 13px !important; }

.crews-bidding {
  width: 17.3px !important;
  margin-left: 2px !important;
  margin-right: 16px !important; }
